all options
jessie  ] [  stretch  ] [  stretch-backports  ] [  buster  ] [  bullseye  ] [  sid  ] [  experimental  ]
[ Source: libgpg-error  ]

Package: libgpg-error0 (1.36-7)

Links for libgpg-error0

Screenshot

Debian Resources:

Download Source Package libgpg-error:

Maintainers:

External Resources:

Similar packages:

GnuPG libreria di sviluppo runtime

Libreria che definisce valori di errore comuni, messaggi e funzionalità comuni runtime per tutti i componenti di GnuPG. Tra essi vi sono GPG, GPGSM, GPGME, GPG-Agent, libgcrypt, pinentry, SmartCard Daemon e probabilmente altri in futuro.

Probabilmente verrà rinominata "gpgrt" in futuro.

Other Packages Related to libgpg-error0

  • depends
  • recommends
  • suggests
  • enhances

Download libgpg-error0

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 69.8 kB175.0 kB [list of files]
arm64 67.2 kB167.0 kB [list of files]
armel 61.0 kB142.0 kB [list of files]
armhf 61.7 kB118.0 kB [list of files]
i386 74.3 kB182.0 kB [list of files]
mips64el 66.7 kB193.0 kB [list of files]
mipsel 67.4 kB179.0 kB [list of files]
ppc64el 76.1 kB235.0 kB [list of files]
s390x 65.6 kB175.0 kB [list of files]